<?xml version="1.0"?>
<presentation guid="15525EF7-8418-4418-9B43-CC1D5FA5F02F" version="0" availableOffline="1">
	<info>
		<title>LQVH thơ hoa đào hoa mai </title>
		<description/>
	</info>
	<files index="id96" thumbnail="id144" totalSize="52960509">
		<file id="id0">data/slide1.js</file>
		<file id="id1">data/slide1.css</file>
		<file id="id2">data/video1.mp4</file>
		<file id="id3">data/slide2.js</file>
		<file id="id4">data/slide2.css</file>
		<file id="id5">data/video2.mp4</file>
		<file id="id6">data/slide3.js</file>
		<file id="id7">data/slide3.css</file>
		<file id="id8">data/quiz1.js</file>
		<file id="id9">data/quiz1/audios/snd-7443-7e4d-78a8-c2f8.mp3</file>
		<file id="id10">data/quiz1/audios/snd-9f8a-b5ce-727c-2623.mp3</file>
		<file id="id11">data/quiz1/audios/snd-ca28-ce21-edb4-470a.mp3</file>
		<file id="id12">data/quiz1/audios/snd-fe33-15d2-73bd-4e59.mp3</file>
		<file id="id13">data/quiz1/fonts/fnt0.woff</file>
		<file id="id14">data/quiz1/fonts/fnt1.woff</file>
		<file id="id15">data/quiz1/fonts/fnt2.woff</file>
		<file id="id16">data/quiz1/images/4f98-0bc4-a2e1-c727.png</file>
		<file id="id17">data/quiz1/images/img-19c9-0bfd-a467-4c14.jpg</file>
		<file id="id18">data/quiz1/images/img-5596-8812-71a4-0742.jpg</file>
		<file id="id19">data/quiz1/images/img-57d4-c279-a3de-1377.jpg</file>
		<file id="id20">data/quiz1/images/img-6933-4335-6e53-efa7.jpg</file>
		<file id="id21">data/quiz1/images/img-e4f2-a6f2-ebb4-fabf.jpg</file>
		<file id="id22">data/quiz1/images/quiz_bg_0.jpg</file>
		<file id="id23">data/video3.mp4</file>
		<file id="id24">data/slide5.js</file>
		<file id="id25">data/slide5.css</file>
		<file id="id26">data/quiz2.js</file>
		<file id="id27">data/quiz2/audios/snd-7281-7f98-0d11-a481.mp3</file>
		<file id="id28">data/quiz2/audios/snd-7443-7e4d-78a8-c2f8.mp3</file>
		<file id="id29">data/quiz2/audios/snd-9f8a-b5ce-727c-2623.mp3</file>
		<file id="id30">data/quiz2/audios/snd-fe33-15d2-73bd-4e59.mp3</file>
		<file id="id31">data/quiz2/fonts/fnt0.woff</file>
		<file id="id32">data/quiz2/fonts/fnt1.woff</file>
		<file id="id33">data/quiz2/fonts/fnt2.woff</file>
		<file id="id34">data/quiz2/images/f5c7-fe2f-e516-55fc.png</file>
		<file id="id35">data/quiz2/images/img-19c9-0bfd-a467-4c14.jpg</file>
		<file id="id36">data/quiz2/images/img-57d4-c279-a3de-1377.jpg</file>
		<file id="id37">data/quiz2/images/img-93bf-ad86-4828-3f79.jpg</file>
		<file id="id38">data/quiz2/images/img-c264-63b0-bca9-97df.jpg</file>
		<file id="id39">data/quiz2/images/img-e4f2-a6f2-ebb4-fabf.jpg</file>
		<file id="id40">data/quiz2/images/quiz_bg_1.png</file>
		<file id="id41">data/quiz3.js</file>
		<file id="id42">data/quiz3/audios/snd-200d-514e-1350-e3d3.mp3</file>
		<file id="id43">data/quiz3/audios/snd-7443-7e4d-78a8-c2f8.mp3</file>
		<file id="id44">data/quiz3/audios/snd-9f8a-b5ce-727c-2623.mp3</file>
		<file id="id45">data/quiz3/audios/snd-fe33-15d2-73bd-4e59.mp3</file>
		<file id="id46">data/quiz3/fonts/fnt0.woff</file>
		<file id="id47">data/quiz3/fonts/fnt1.woff</file>
		<file id="id48">data/quiz3/fonts/fnt2.woff</file>
		<file id="id49">data/quiz3/images/5a30-6338-f69c-1b50.png</file>
		<file id="id50">data/quiz3/images/img-19c9-0bfd-a467-4c14.jpg</file>
		<file id="id51">data/quiz3/images/img-58fa-f2b6-a049-09b7.jpg</file>
		<file id="id52">data/quiz3/images/img-9947-3a9a-b52e-4f09.jpg</file>
		<file id="id53">data/quiz3/images/img-e4f2-a6f2-ebb4-fabf.jpg</file>
		<file id="id54">data/quiz3/images/quiz_bg_1.png</file>
		<file id="id55">data/quiz4.js</file>
		<file id="id56">data/quiz4/audios/snd-7443-7e4d-78a8-c2f8.mp3</file>
		<file id="id57">data/quiz4/audios/snd-9d0d-af4f-c16c-ab90.mp3</file>
		<file id="id58">data/quiz4/audios/snd-9f8a-b5ce-727c-2623.mp3</file>
		<file id="id59">data/quiz4/audios/snd-fe33-15d2-73bd-4e59.mp3</file>
		<file id="id60">data/quiz4/fonts/fnt0.woff</file>
		<file id="id61">data/quiz4/fonts/fnt1.woff</file>
		<file id="id62">data/quiz4/fonts/fnt2.woff</file>
		<file id="id63">data/quiz4/images/0d2b-3e9d-3a70-b771.png</file>
		<file id="id64">data/quiz4/images/img-19c9-0bfd-a467-4c14.jpg</file>
		<file id="id65">data/quiz4/images/img-58fa-f2b6-a049-09b7.jpg</file>
		<file id="id66">data/quiz4/images/img-9947-3a9a-b52e-4f09.jpg</file>
		<file id="id67">data/quiz4/images/img-e4f2-a6f2-ebb4-fabf.jpg</file>
		<file id="id68">data/quiz4/images/quiz_bg_1.png</file>
		<file id="id69">data/quiz5.js</file>
		<file id="id70">data/quiz5/audios/snd-0171-fdbe-1ac4-8b34.mp3</file>
		<file id="id71">data/quiz5/audios/snd-7443-7e4d-78a8-c2f8.mp3</file>
		<file id="id72">data/quiz5/audios/snd-9f8a-b5ce-727c-2623.mp3</file>
		<file id="id73">data/quiz5/audios/snd-fe33-15d2-73bd-4e59.mp3</file>
		<file id="id74">data/quiz5/fonts/fnt0.woff</file>
		<file id="id75">data/quiz5/fonts/fnt1.woff</file>
		<file id="id76">data/quiz5/fonts/fnt2.woff</file>
		<file id="id77">data/quiz5/images/44bb-0a3f-dc46-de85.png</file>
		<file id="id78">data/quiz5/images/img-19c9-0bfd-a467-4c14.jpg</file>
		<file id="id79">data/quiz5/images/img-9d95-c0b5-99a6-cee0.jpg</file>
		<file id="id80">data/quiz5/images/img-a5ec-070f-e6ef-2cf0.jpg</file>
		<file id="id81">data/quiz5/images/img-db73-28f5-7b3f-88fc.jpg</file>
		<file id="id82">data/quiz5/images/img-e4f2-a6f2-ebb4-fabf.jpg</file>
		<file id="id83">data/quiz5/images/quiz_bg_1.png</file>
		<file id="id84">data/video4.mp4</file>
		<file id="id85">data/slide10.js</file>
		<file id="id86">data/slide10.css</file>
		<file id="id87">data/video5.mp4</file>
		<file id="id88">data/slide11.js</file>
		<file id="id89">data/slide11.css</file>
		<file id="id90">data/video6.mp4</file>
		<file id="id91">data/video7.mp4</file>
		<file id="id92">data/slide12.js</file>
		<file id="id93">data/slide12.css</file>
		<file id="id94">data/sound1.mp3</file>
		<file id="id95">data/quizplayer.js</file>
		<file id="id96">index.html</file>
		<file id="id97">data/player.js</file>
		<file id="id102">data/browsersupport.js</file>
		<file id="id103">data/apple-touch-icon.png</file>
		<file id="id104">data/favicon.ico</file>
		<file id="id105">data/fnt0.woff</file>
		<file id="id106">data/fnt1.woff</file>
		<file id="id107">data/fnt2.woff</file>
		<file id="id108">data/fnt3.woff</file>
		<file id="id109">data/fnt4.woff</file>
		<file id="id110">data/fnt5.woff</file>
		<file id="id111">data/fnt6.woff</file>
		<file id="id112">data/html5-unsupported.html</file>
		<file id="id113">data/html5.png</file>
		<file id="id114">data/img0.png</file>
		<file id="id115">data/img1.png</file>
		<file id="id116">data/img10.jpg</file>
		<file id="id117">data/img11.png</file>
		<file id="id118">data/img12.png</file>
		<file id="id119">data/img13.png</file>
		<file id="id120">data/img14.jpg</file>
		<file id="id121">data/img15.jpg</file>
		<file id="id122">data/img16.png</file>
		<file id="id123">data/img17.png</file>
		<file id="id124">data/img18.png</file>
		<file id="id125">data/img19.png</file>
		<file id="id126">data/img2.png</file>
		<file id="id127">data/img20.jpg</file>
		<file id="id128">data/img21.jpg</file>
		<file id="id129">data/img22.jpg</file>
		<file id="id130">data/img23.jpg</file>
		<file id="id131">data/img24.jpg</file>
		<file id="id132">data/img25.png</file>
		<file id="id133">data/img3.png</file>
		<file id="id134">data/img4.gif</file>
		<file id="id135">data/img5.gif</file>
		<file id="id136">data/img6.png</file>
		<file id="id137">data/img7.jpg</file>
		<file id="id138">data/img8.png</file>
		<file id="id139">data/img9.jpg</file>
		<file id="id140">data/logo1.png</file>
		<file id="id141">data/photo1.png</file>
		<file id="id142">data/quiz_bg_0.png</file>
		<file id="id143">data/quiz_bg_1.png</file>
		<file id="id144">data/ismplayer/preview.png</file>
		<file id="id145">data/ismplayer/play.svg</file>
		<file id="id146">data/ismplayer/style.css</file>
		<file id="id147">data/ismplayer/style_mini.css</file>
		<file id="id148">ismplayer.html</file>
		<file id="id149">data/ismplayer/app_store2x.png</file>
		<file id="id150">metainfo.xml</file>
	</files>
</presentation>
